This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 748562 - symbol/icon for INFO, WARN, and ERROR are identical in Message Center
symbol/icon for INFO, WARN, and ERROR are identical in Message Center
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-24 16:16 EDT by Mike Foley
Modified: 2011-10-31 11:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
INFO, WARN, and ERRORs in the Message Center (33.18 KB, image/png)
2011-10-24 16:16 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-10-24 16:16:18 EDT
Created attachment 529962 [details]
INFO, WARN, and ERRORs in the Message Center

Description of problem:  symbol/icon for INFO, WARN, and ERROR are  identical in Message Center


  
Actual results:

see attached image.  symbols are the same (except for color).  a greater distinction needs to be made

Expected results:

a different icon for INFO, WARN, and ERROR

Additional info:

Note You need to log in before you can comment on or make changes to this bug.